/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.woocommerce .products ul li, .woocommerce ul.products li {
    box-shadow: 0 0 2px #cccccc;
}

.button.product_type_variable.add_to_cart_button {
    background: #428bca none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    margin-bottom: 20px;
}
h2.woocommerce-loop-product__title {
    color: #428bca;
    font-size: 18px !important;
}
.value > select {
    border: 1px solid #cccccc;
    padding: 8px;
}
.woocommerce .quantity .qty{
width: auto !important;
}